body, html{
	background-color:#091125;
	padding:0px; margin:0px;
	font-family: Century Gothic, Arial, sans-serif;
	font-size:12px;
	color:#000;
}
#container{
	width:880px;
	margin:0 auto;
	background-color:#fff;
}
#header{
	width:100%;
	height:123px;
	background-image:url('../images/headerbg.jpg');
	background-repeat:no-repeat;
	background-position:top right;
}
td{
	vertical-align:top;
}
.leftwidth{
	width:148px;
}
#content{
	height:600px;
}
.toplinks{
	padding-top:73px;
}
.toplinks ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.toplinks  ul li{
	float:left;
	color:#887670;
}
.toplinks ul li a:link, .toplinks ul li a:visited, .toplinks ul li a:active{
	padding-right:0;
	color:#887670;
	letter-spacing:2px;
	text-decoration:none;
}
.toplinks ul li a:hover{
	color:#455c7a;
}
.line{
	width:100%;
	background-image:url('../images/nav_top.jpg');
	height:2px;
}
.logo, .right_logo{
	float:left;	
	height:129px;
}
.booknow{
	width:285px;
	height:73px;
}
.space{
	float:left;
	width:450px;
	height:70px;
}
.main_nav{
	width:148px;
}
.main_nav ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.main_nav ul li{
	float:left;
}
.main_nav ul li a:link, .main_nav ul li a:active, .main_nav ul li a:visited{
	padding-left:10px;
	padding-top:7px;
	width:137px;
	height:25px;
	display:block;
	color:#887670;
	text-decoration:none;
}
.main_nav ul li a:hover, .main_nav ul li a.active{
	color:#455c7a;
	font-weight:bold;
}
#sublinks{
	width:200px;
}
.sublinks ul{
	list-style-type:none;
	margin:0;
	padding:0;	
}
.sublinks ul li{
	padding-left:10px;
}
.sublinks ul li a:link, .sublinks ul li a:active, .sublinks ul li a:visited{
	display:block;
	height:10px;
	width:130px;
	font-size:11px;
	text-decoration:none;
	color:#887670;
	padding:7px;
}
.sublinks ul li a:hover, .sublinks ul li a.active{
	font-weight:bold;
}
.flash{
	width:607px;
	height:434px;
	background:#ccc;
}


.clear{
	clear:both;
}
a:link, a:visited, a:active{
	color:#000;
}
a:hover{
	text-decoration:none;
}

h1{
	font-size:12px;
	text-align:center; 
	width:100%;
	margin:0;
	padding:0;
	color:#212121;
}
h2, h3{
	color:#8e7e77;
	font-size:15px;
padding-right: 110px;
}
p{
	text-align:justify;
	line-height:150%;
	padding-right:110px;
}
img{
	border:0;
}
#footer{
	width:880px;
	margin:0 auto;
	height:20px;
	background:#091125;
	color:#fff;
}
.left_footer{
	float:left; 
font-size:10px;
}
.left_footer a{
	color:#fff;
}
.right_footer, .right_footer a{
	float:right;
	color:#fff;
text-decoration:none;
font-size:10px;
}

#slideshow1 {
    position:relative;
    height:434px;
	width:607px;
}

#slideshow1 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    
}

#slideshow1 IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow1 IMG.last-active {
    z-index:9;
}
